# Create Identity

> Create a new visitor identity

## Request Body

<ParamField body="email" type="string">
  Email address
</ParamField>

<ParamField body="name" type="string">
  Full name
</ParamField>

<ParamField body="traits" type="object">
  Custom traits
</ParamField>

<RequestExample>

```bash cURL
curl -X POST "https://api.orwel.io/api/v1/identities" \
  -H "Authorization: Bearer orwel_sk_YOUR_KEY" \
  -H "Content-Type: application/json" \
  -d '{"email": "user@example.com", "name": "John Doe"}'
```

</RequestExample>

<ResponseExample>

```json 201 Created
{
  "data": {
    "id": "ff0e8400-e29b-41d4-a716-446655440010",
    "email": "user@example.com",
    "name": "John Doe"
  }
}
```

</ResponseExample>
